### Constructor

# ICalGLib VcardProperty new_gramgender

since: 4.0

#### Declaration [src]

    ICalVcardProperty*
    i_cal_vcard_property_new_gramgender (
      ICalVcardPropertyGramgender value
    )

#### Description [src]

Creates a new `ICalVcardProperty` holding GRAMGENDER.

Available since: 4.0

#### Parameters

`value`

  Type: `ICalVcardPropertyGramgender`

  The `ICalVcardPropertyGramgender` value.

#### Return value

Type: `ICalVcardProperty`

A new `ICalVcardProperty` holding GRAMGENDER.

The caller of the function takes ownership of the data, and is responsible for freeing it.